
.social {
	margin: 0 -5px;
	display: flex;
	align-items: center;
	font-size: 0;
	line-height: 0;

	&__item {
		width: 30px;
		height: 30px;
		padding: 5px 0;
		margin: 0 5px;
		text-align: center;
		position: relative;
		display: inline-block;
		transition: .25s;

		i {
			height: 20px;
			display: inline-block;
		}

		svg {
			fill: #ACACAC;
		}

		&:hover {

			svg {
				fill: $blue;
				transition: .25s;
			}
		}
	}
}

.promo {
	max-width: 100%;
	overflow: hidden;
	min-height: 400px;
	padding-top: 95px;
	padding-bottom: 30px;
	background: #F0F2F7;

	&__content {
		margin-bottom: 55px;
	}

	&__header {
		color: #222D2F;
		font-weight: 700;
		font-size: font-size-rel(24px);
		line-height: 125%;
		margin-bottom: 20px;
	}

	&__text {
		font-size: font-size-rel(15px);
		line-height: 165%;
		margin-bottom: 30px;
		color: rgba(34, 45, 47, 0.7);
	}

	.btn {
		width: 100%;
	}

	&__image {

		&--wrap {
			width: 490px;
		}
	}

	@media (min-width: 567px) {

		&__row {
			display: flex;
			align-items: center;
		}

		&__content {
			width: 50%;
			margin: 0;
		}

		&__image {
			width: 50%;

			&--wrap {
				width: 370px;
			}
		}

		.btn {
			min-width: 194px;
			width: auto;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 140px;
		padding-bottom: 60px;

		&__header {
			font-size: font-size-rel(34px);
		}

		&__text {
			font-size: font-size-rel(17px);
		}

		&__image {
			width: 50%;

			&--wrap {
				width: 490px;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 160px;
		padding-bottom: 100px;

		&__content {
			width: 570px;
			flex-shrink: 0;
		}

		&__image {
			width: auto;
			flex-shrink: 0;

			&--wrap {
				width: 599px;
			}
		}

		&__header {
			font-size: font-size-rel(41px);
		}

		&__text {
			font-size: font-size-rel(21px);
		}
	}

	@media (min-width: $screen-lg-min) {

		&__content {
			width: 670px;
		}
	}

	@media (min-width: $screen-xl-min) {
		height: 750px;
	}
}

.advantage {
	background: #fff;
	padding-top: 40px;
	padding-bottom: 15px;

	&__header {
		font-weight: 700;
		font-size: font-size-rel(24px);
		line-height: 125%;
		text-align: center;
		margin-bottom: 20px;
	}

	&__text {
		max-width: 660px;
		font-size: font-size-rel(15px);
		line-height: 165%;
		text-align: center;
		margin: 0 auto 25px auto;
		color: rgba(34, 45, 47, 0.7);
	}

	&__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	&__item {
		width: 100%;
		padding: 25px 0;

		&--icon {
			width: 95px;
			display: block;
			margin: 0 auto 20px auto
		}

		&--content {
			text-align: center;
		}

		&--title {
			font-weight: 700;
			font-size: font-size-rel(18px);
			line-height: font-size-rel(22px);
			color: $color-blue;
			margin-bottom: 10px;
		}

		&--text {
			font-size: font-size-rel(15px);
			line-height: 165%;
		}
	}

	@media (min-width: 567px) {

		&__item  {
			width: calc(50% - 20px);
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 45px;
		padding-bottom: 45px;

		&__header {
			font-size: font-size-rel(29px);
			margin-bottom: 10px;
		}

		&__text {
			max-width: 670px;
			font-size: font-size-rel(17px);
			line-height: 190%;
		}

		&__item {
			padding: 50px 0;
		}
	}

	@media (min-width: $screen-md-min) {

		&__row {
			width: 836px;
			margin: 0 auto;
		}

		&__item {
			margin-bottom: 13px;
			display: flex;
			align-items: flex-start;

			&--icon {
				margin: 0;
				flex-shrink: 0;
			}

			&--content {
				width: 385px;
				flex-grow: 1;
				text-align: left;
				padding-left: 20px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}

.flats {
	padding: 40px 0;
	background: #F0F2F7;

	&__header {
		margin-bottom: 20px;

		&--title {
			font-weight: 700;
			font-size: font-size-rel(24px);
			line-height: 125%;
		}

		&--content {
			display: none;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding: 45px 0;

		&__header {
			margin-bottom: 30px;
			display: flex;
			align-items: center;
			justify-content: space-between;

			&--title {
				font-size: font-size-rel(29px);
			}

			&--content {
				display: block;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 90px 0;
	}
}

.blue-link {
	font-weight: 500;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(36px);
	color: $color-blue;
	white-space: nowrap;
	display: inline-block;
	text-decoration: none;

	&:hover {
		color: $color-blue;
		text-decoration: underline;
	}
}

.block {
	padding: 20px 0;

	&__header {
		margin-bottom: 20px;

		&--content {
			display: block;
		}

		&--title {
			font-weight: 700;
			font-size: font-size-rel(24px);
			line-height: 125%;
		}

		&--view {
			display: none;
		}

		&--nav {
			padding-top: 20px;
			margin-right: -15px;
		}
		
		&--count {
			top: -5px;
			font-weight: 400;
			color: #ACACAC;
			line-height: 130%;
			font-size: font-size-rel(17px);
		}
	}

	&__view {
		padding-top: 10px;
		text-align: center;

		.btn {
			width: 100%;
			max-width: 400px;
		}
	}

	&__offer {
		margin: 0 -10px 30px -10px;

		&--item {
			padding: 0 10px;
			margin-bottom: 20px;
		}
	}

	&__nav {
		margin: 0;
		padding: 0;
		font-size: font-size-rel(15px);
		line-height: font-size-rel(25px);
		list-style: none;
		display: flex;
		align-items: center;
		overflow-x: auto;

		li {
			padding-right: 20px;
			padding-bottom: 5px;

			a {
				white-space: nowrap;
				text-decoration: none;
				color: rgba(34, 45, 47, 0.5);
			}

			&.active {

				a {
					color: $color-blue;
				}
			}
		}
	}

	&__complex {
		margin: 0 -10px;
		display: flex;
		flex-wrap: wrap;

		&--item {
			width: 50%;
			padding: 0 10px;
			margin-bottom: 35px;
		}
	}

	&__slider {
		width: 205px;
		position: relative;
		margin-bottom: 20px;

		.swiper-container {
			overflow: visible;
		}

		.swiper-slide {
			height: auto;
		}
	}

	&__row {
		margin: 0 -10px;
		display: flex;
		flex-wrap: wrap;
	}

	&__col {
		width: 50%;
		padding: 0 10px;
		margin-bottom: 35px;
	}

	&__long {
		width: 100%;
		padding: 0 10px;
		margin-bottom: 35px;
	}

	&__footer {
		padding-bottom: 40px;

		&--xs {
			max-width: 400px;
			margin: 0 auto;

			.btn {
				width: 100%;
			}
		}

		&--md {
			display: none;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding: 45px 0;

		&__header {
			margin-bottom: 30px;
			display: flex;
			align-items: flex-start;
			justify-content: space-between;

			&--title {
				font-size: font-size-rel(29px);
			}

			&--view {
				display: block;
			}

			&--nav {
				padding-top: 30px;
			}
		}

		&__offer {
			display: flex;
			justify-content: space-between;

			&--item {
				width: 33.33%;
				margin-bottom: 0;
			}
		}

		&__nav {

			li {
				padding-right: 30px;

				a {
					padding-bottom: 0;
				}
			}
		}

		&__slider {
			width: 100%;

			.swiper-container {
				overflow: hidden;
			}
		}

		&__flats {
			overflow: hidden;
			padding: 10px;
			margin: -10px;
		}

		&__footer {

			&--xs {
				display: none;
			}

			&--md {
				display: block;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__view {
			display: none;
		}

		&__offer {
			margin: 0 -15px 0 -15px;

			&--item {
				padding: 0 15px;
			}
		}

		&__complex {
			margin: 0 -10px;
			display: flex;
			flex-wrap: wrap;

			&--item {
				width: 25%;
				margin-bottom: 0;
			}
		}

		&__slider {
			margin-bottom: 0;

			.swiper-slide {
				padding: 0 1px;
			}
		}

		&__row {

		}

		&__col {
			width: 25%;
			margin-bottom: 50px;
		}

		&__long {
			width: 100%;
			padding: 20px 10px;
			margin-bottom: 50px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			margin-bottom: 40px;
			align-items: center;

			&--content {
				display: flex;
				align-items: center
			}

			&--nav {
				line-height: font-size-rel(36px);
				padding: 0 0 0 130px;
			}
		}

		&__complex {
			margin: 0 -15px;

			&--item {
				padding: 0 15px;
			}
		}

		&__row {
			margin: 0 -15px;
		}

		&__col {
			padding: 0 15px;
		}

		&__long {
			padding: 30px 15px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__complex {
			margin: 0 -25px;

			&--item {
				padding: 0 25px;
			}
		}

		&__nav {
			font-size: font-size-rel(18px);

			li {

				a {

				}
			}
		}

		&__offer {
			margin: 0 -25px;

			&--item {
				padding: 0 25px;
			}
		}
	}
}

.slider-nav {
	top: calc(50% - 20px);
	margin: 0;
	padding: 0;
	z-index: 20;
	width: 40px;
	height: 40px;
	outline: none;
	display: none;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	border-radius: 50%;
	position: absolute;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.3);

	i {
		top: 50%;
		left: 50%;
		width: 11px;
		height: 16px;
		position: absolute;
		display: inline-block;
		margin: -8px 0 0 -6px;
	}

	svg {
		fill: rgba(0, 0, 0, 0.3);
	}

	&:hover {
		border-color: $color-blue;

		svg {
			fill: $color-blue;
		}
	}

	&-prev {
		left: -60px;
	}

	&-next {
		right: -60px;
		@include rotate(180deg);
	}

	@media (min-width: $screen-lg-min) {
		display: inline-block;
	}


	@media (min-width: 1600px) {

		&-prev {
			left: -80px;
		}

		&-next {
			right: -80px;
			@include rotate(180deg);
		}
	}
}

.raty {
	display: flex;
	font-size: 0;
	line-height: 0;
	align-items: center;

	img {
		width: 16px;
		height: auto;
		margin-right: 5px;
		display: inline-block;

		&:last-child {
			margin-right: 0;
		}
	}

	@media (min-width: $screen-sm-min) {

		img {
			width: 20px;
		}
	}

}

.offer {
	padding: 30px 20px;
	border-radius: 8px;
	background: #FFFFFF;
	border: 1px solid #222D2F;

	&__header {
		margin-bottom: 10px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__logo {
		height: 20px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	&__tag {
		font-size: font-size-rel(12px);
		line-height: 125%;
		color: $color-blue;
		white-space: nowrap;

		a {
			color: $color-blue;
			text-decoration: none;

			&:hover {
				color: $color-blue;
				text-decoration: underline;
			}
		}
	}

	&__content {

		&--item {
			padding: 10px 0;
			font-size: font-size-rel(12px);
			line-height: font-size-rel(15px);
			display: flex;
			align-items: center;
			justify-content: space-between;
			border-bottom: 1px solid #EFEFEF;

			span {
				display: block;
				color: rgba(34, 45, 47, 0.7);
			}

			strong {
				display: block;
				font-weight: 400;
				color: #222D2F;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__header {
			display: block;
			text-align: center;
		}
	}

	@media (min-width: $screen-md-min) {
		padding: 30px 30px;

		&__header {
			display: flex;
			margin-bottom: 30px;
		}

		&__content {
			display: flex;
			justify-content: space-between;

			&--item {
				padding: 0;
				display: block;
				border-bottom: none;

				span {
					margin-bottom: 5px;
				}

				strong {
					font-size: font-size-rel(14px);
					line-height: font-size-rel(20px);
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 40px 30px;

		&__logo {
			height: 30px;
		}

		&__tag {
			font-size: font-size-rel(14px);
		}

		&__content {
			display: flex;
			justify-content: space-between;

			&--item {
				padding: 0;
				display: block;
				border-bottom: none;

				span {
					font-size: font-size-rel(14px);
					line-height: font-size-rel(20px);
					margin-bottom: 5px;
				}

				strong {
					font-size: font-size-rel(17px);
					line-height: font-size-rel(20px);
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding: 40px 50px;
	}
}

.complex {
	height: 100%;
	display: flex;
	flex-direction: column;

	&__image {
		color: #222D2F;
		display: block;
		overflow: hidden;
		position: relative;
		border-radius: 8px;
		text-decoration: none;

		&--wrap {
			margin: 0 -20px;
		}

		&:hover {
			color: #222D2F;
			text-decoration: none;
		}
	}

	&__tag {
		left: 8px;
		bottom: 8px;
		z-index: 10;
		padding: 5px 8px;
		color: #222D2F;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(15px);
		background: #fff;
		position: absolute;
		border-radius: 4px;
		display: inline-block;
	}

	&__content {
		flex-grow: 1;
		padding-top: 15px;
	}

	&__header {
		margin-bottom: 10px;
	}

	&__price {
		color: #222D2F;
		font-size: font-size-rel(14px);
		font-weight: 700;
		line-height: font-size-rel(20px);
		margin-right: 20px;
	}

	&__room {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		color: rgba(34, 45, 47, 0.7);
	}

	&__title {
		color: #222D2F;
		display: block;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		text-decoration: none;
		margin-bottom: 5px;

		&:hover {
			color: #222D2F;
			text-decoration: underline;
		}
	}

	&__developer {
		display: block;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(16px);
		color: $color-blue;
		margin-bottom: 10px;
		text-decoration: none;

		&:hover {
			color: $color-blue;
			text-decoration: underline;
		}
	}

	&__footer {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(16px);
	}

	&__address {
		display: flex;
		align-items: center;
		margin-bottom: 5px;
		color: $color-gray;

		i {
			width: 20px;
			font-size: 0;
			line-height: 0;
			padding-bottom: 2px;
			display: inline-block;
			flex-shrink: 0;
		}
	}

	&__distance {
		display: flex;
		align-items: center;
		flex-wrap: wrap;

		i {
			width: 20px;
			font-size: 0;
			line-height: 0;
			padding-bottom: 2px;
			display: inline-block;
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__image {

			&--wrap {
				margin: 0;
			}
		}

		&__header {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			margin-bottom: 10px;
		}

		&__price {
			font-size: font-size-rel(17px);
		}

		&__room {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
		}

		&__title {
			font-size: font-size-rel(15px);
		}

		&__developer {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
		}

		&__footer {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
			display: flex;
			align-items: center;
		}

		&__address {
			margin: 0 15px 0 0;
		}
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 15px;
		}

		&__price {
			font-size: font-size-rel(21px);
			line-height: font-size-rel(22px);
			margin-right: 20px;
		}

		&__room {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
		}

		&__title {
			font-size: font-size-rel(17px);
			line-height: font-size-rel(20px);
		}
	}
}

.complex-border {
	overflow: hidden;
	border-radius: 15px;
	border: 1px solid #EEEEEE;
	.complex {
		
		&__image {
			border-radius: 15px 15px 0 0;
		}
		
		&__content {
			padding: 20px 25px 5px 25px;
		}
		
		&__footer {
			padding: 0 25px 20px 25px;
		}
	}
}

.case {
	height: 100%;
	color: #222D2F;
	padding: 30px 20px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #222D2F;
	display: flex;
	flex-direction: column;

	&__tag {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		margin-bottom: 15px;
		color: rgba(34, 45, 47, 0.7);
	}

	&__header {
		font-weight: 700;
		font-size: font-size-rel(18px);
		line-height: font-size-rel(20px);
		margin-bottom: 10px;
	}

	&__text {
		flex-grow: 1;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
	}

	&__footer {
		padding-top: 30px;
	}

	&__link {
		font-weight: 500;
		font-size: font-size-rel(15px);
		line-height: font-size-rel(20px);
		color: $color-blue;
		padding-right: 36px;
		display: inline-block;
		text-decoration: none;
		background: url('../img/icon__long_arrow_right.svg') 100% 50% no-repeat;

		&:hover {
			color: $color-blue;
			text-decoration: underline;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 50px 40px 80px 40px;

		&__tag {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
		}

		&__header {
			font-size: font-size-rel(21px);
			line-height: font-size-rel(26px);
			margin-bottom: 15px;
		}

		&__text {
			font-size: font-size-rel(17px);
			line-height: font-size-rel(24px);
		}

		&__footer {
			padding-top: 40px;
		}

		&__link {
			font-size: font-size-rel(17px);
		}
	}
}

.article {
	font-size: 14px;
	line-height: 2rem;
	background: #fff;

	&__image {
		font-size: 0;
		line-height: 0;
		display: block;
		overflow: hidden;
		border-radius: 8px;
		margin-bottom: 10px;
	}

	&__info {
		margin-bottom: 5px;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&--tags {
			font-size: font-size-rel(12px);
			line-height: font-size-rel(16px);
			display: flex;
			flex-wrap: wrap;
			align-items: center;

			a {
				margin-right: 10px;
				color: $color-blue;
				white-space: nowrap;
				text-decoration: none;
				display: inline-block;

				&:hover {
					color: $color-blue;
					text-decoration: underline;
				}
			}
		}

		&--time {
			display: flex;
			font-size: font-size-rel(12px);
			line-height: font-size-rel(16px);
			align-items: center;
			color: rgba(34, 45, 47, 0.5);

			svg {
				fill: rgba(34, 45, 47, 0.5);
			}

			i {
				height: 16px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			span {
				padding-left: 5px;
				white-space: nowrap;
				display: inline-block;
			}
		}
	}

	&__text {

		a {
			color: $color-base;
			text-decoration: none;

			&:hover {
				color: $color-base;
				text-decoration: underline;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__image {
			margin-bottom: 15px;
		}
	}


	@media (min-width: $screen-xl-min) {
		font-size: font-size-rel(17px);
		line-height: font-size-rel(25px);

		&__image {
			margin-bottom: 20px;
		}

		&__tags {
			font-size: font-size-rel(14px);
		}

		&__clock {
			font-size: font-size-rel(14px);
		}
	}
}

.news {
	height: 100%;
	color: #222D2F;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(20px);
	padding: 30px 10px;
	background: #FFFFFF;
	border: 1px solid #EFEFEF;
	display: flex;
	flex-direction: column;

	&__tags {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(15px);
		margin-bottom: 10px;

		a {
			color: $color-blue;
			margin-right: 10px;
			white-space: nowrap;
			display: inline-block;
			text-decoration: none;

			&:last-child {
				margin-right: 0;
			}

			&:hover {
				color: $color-blue;
				text-decoration: underline;
			}
		}
	}

	&__text {
		color: #222D2F;
		display: block;
		margin-bottom: 15px;
		text-decoration: none;
		flex-grow: 1;

		&:hover {
			color: #222D2F;
			text-decoration: none;
		}
	}

	&__date {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(15px);
		color: rgba(34, 45, 47, 0.7);
	}

	@media (min-width: $screen-md-min) {
		padding: 30px 20px;
	}

	@media (min-width: $screen-lg-min) {
		padding: 30px 20px;
		font-size: font-size-rel(17px);
		line-height: font-size-rel(25px);

		&__tags {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);

			a {
				margin-right: 20px;

				&:last-child {
					margin-right: 0;
				}
			}
		}

		&__date {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
		}
	}
}

.bnr {
	margin: 20px -20px;
	padding: 60px 20px;
	text-align: center;
	background: #F0F2F7;

	&__header {
		color: #222D2F;
		max-width: 910px;
		font-weight: 700;
		font-size: font-size-rel(24px);
		line-height: font-size-rel(30px);
		margin: 0 auto 10px auto;
	}

	&__text {
		font-size: font-size-rel(15px);
		line-height: font-size-rel(24px);
		margin-bottom: 30px;
		color: rgba(34, 45, 47, 0.7);
	}

	@media (min-width: $screen-sm-min) {
		margin: 30px 0;
		padding: 90px 30px;
		border-radius: 8px;

		&__header {
			font-size: font-size-rel(32px);
			line-height: font-size-rel(40px);
			margin-bottom: 20px;
		}

		&__text {
			font-size: font-size-rel(17px);
			line-height: font-size-rel(32px);
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			font-size: font-size-rel(37px);
			line-height: font-size-rel(50px);
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}

.content {
	margin: auto;
	padding: 50px 0;
	max-width: 870px;
	font-size: font-size-rel(14px);
	line-height: 175%;

	&__media {
		margin: 0 -20px;
		overflow: hidden;

		&--slide {
			width: 100%;
			display: block;
			overflow: hidden;
			position: relative;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-size: cover;

			&::before {
				content: '';
				display: block;
				padding-top: percentage(1 / 1);
			}
		}

		&--slder {

		}

		.slider-button {
			display: none;
		}
	}

	&__block {
		margin-bottom: 30px;
	}

	p {
		margin-bottom: 30px;
	}


	@media (min-width: 576px) {

		&__media {

			&--slide {

				&::before {
					padding-top: 400px;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__block {
			margin-bottom: 40px;
		}

		&__media {
			margin: 0;
			border-radius: 8px;

			&--slide {

				&::before {
					padding-top: 400px;
				}
			}

			.slider-button {
				display: block;
			}

			.slider-pagination {
				display: none;
			}
		}
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {
		max-width: 910px;
		font-size: font-size-rel(17px);
		line-height: 175%;

		&__block {
			margin-bottom: 60px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.list {
	padding: 0;
	font-size: font-size-rel(14px);
	line-height: 175%;
	list-style: none;
	margin: 0 0 30px 0;

	li {
		position: relative;
		padding-left: 25px;
		margin-bottom: 10px;

		&::before {
			top: 8px;
			left: 8px;
			width: 7px;
			height: 7px;
			content: '';
			font-size: 0;
			line-height: 0;
			display: block;
			position: absolute;
			background: $color-blue;
		}

		&:last-child {
			margin-bottom: 0;
		}
	}

	@media (min-width: $screen-lg-min) {
		font-size: font-size-rel(17px);
		line-height: 175%;

		li {

			&::before {
				top: 11px;
			}
		}
	}
}

.content-image {
	overflow: hidden;
	border-radius: 8px;
}

.green-box {
	padding: 20px;
	font-weight: 300;
	font-size: font-size-rel(15px);
	line-height: 165%;
	border-radius: 8px;
	background: #EDF5F5;

	@media (min-width: $screen-sm-min) {
		padding: 30px;
		font-size: font-size-rel(17px);
	}
}

.accordion {
	border-bottom: 1px solid #EFEFEF;

	&.open {
		border-bottom-color: transparent;

		.accordion__header--switch {

			&::after {
				background: #222d2f;
				@include rotate(360deg);
			}

			&::before {
				background: #222d2f;
				@include rotate(180deg);
			}
		}
	}

	&__header {
		display: flex;
		padding: 15px 0;
		align-items: center;
		cursor: pointer;
		justify-content: space-between;

		&--title {
			font-weight: 500;
			font-size: font-size-rel(17px);
			line-height: font-size-rel(20px);
			color: $color-blue;
		}

		&--switch {
			width: 20px;
			height: 20px;
			font-size: 0;
			line-height: 0;
			cursor: pointer;
			position: relative;
			display: inline-block;

			&::after,
			&::before {
				top: 50%;
				left: 50%;
				content: '';
				width: 16px;
				height: 2px;
				position: absolute;
				margin: -1px 0 0 -8px;
				background: #999999;
				transition: .3s;
			}

			&::after {
				@include rotate(90deg);
			}
		}
	}

	&__content {
		display: none;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(15px);
		padding-bottom: 20px;

		&--grid {
			margin: 0 -10px;
			display: flex;
			flex-wrap: wrap;
		}

		&--col {
			width: 50%;
			padding: 0 10px;
		}

		&--hide {
			padding: 5px 0;
			color: #222D2F;
			text-decoration: none;
			display: flex;
			font-size: font-size-rel(12px);
			line-height: font-size-rel(20px);
			justify-content: flex-end;
			border-top: 1px solid #EFEFEF;

			span {
				padding-right: 5px;
				display: inline-block;
			}
		}

		&--wrap {
			margin-top: -15px;
		}
	}

	&__list {
		margin: 0;
		padding: 0;
		list-style: none;

		li {
			margin-bottom: 15px;

			a {
				text-decoration: none;
				color: rgba(34, 45, 47, 0.7);

				&:hover {
					font-weight: 500;
					color: #222D2F;
					text-decoration: none;
					color: rgba(34, 45, 47, 0.7);
				}
			}
		}
	}

	&__inline {
		padding: 0;
		margin: 0 -10px;
		list-style: none;
		display: flex;
		flex-wrap: wrap;

		li {
			width: 50%;
			padding: 0 10px;
			margin-bottom: 15px;

			a {
				text-decoration: none;
				color: rgba(34, 45, 47, 0.7);

				&:hover {
					font-weight: 500;
					color: #222D2F;
					text-decoration: none;
					color: rgba(34, 45, 47, 0.7);
				}
			}
		}
	}

	&__metro {
		height: 4px;
		margin-top: 15px;
		margin-bottom: 15px;
	}

	@media (min-width: 567px) {

		&__content {

			&--col {
				width: 33.33%;
			}

			&--wrap {
				margin: 0;
			}
		}

		&__inline {

			li {
				width: 33.33%;
			}
		}
	}


	@media (min-width: $screen-sm-min) {

		&__header {
			padding: 20px 0;
		}

		&__content {

			&--col {
				width: 20%;
			}

			&--hide {
				display: none;
			}
		}

		&__list {

			li {

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__inline {

			li {
				width: 20%;
				margin-bottom: 0;
			}
		}

		&.open {
			border-bottom-color: #EFEFEF;
		}

	}

	@media (min-width: $screen-md-min) {

		&__content {

			&--grid {
				margin: 0 -15px;
			}

			&--col {
				padding: 0 15px;
			}
		}

		&__inline {
			margin: 0 -15px;

			li {
				padding: 0 15px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 10px 0;

		&__header {
			padding: 20px 0;

			&--title {
				font-size: font-size-rel(21px);
				line-height: font-size-rel(25px);
			}

			&--switch {
				width: 24px;
				height: 24px;

				&::after,
				&::before {
					width: 18px;
					margin: -1px 0 0 -9px;
				}
			}
		}

		&__content {
			font-size: font-size-rel(15px);
			line-height: 135%;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__content {

			&--grid {
				margin: 0 -25px;
			}

			&--col {
				padding: 0 25px;
			}
		}

		&__inline {
			margin: 0 -25px;

			li {
				padding: 0 25px;
			}
		}
	}
}

.flats-slider {
	overflow: visible !important;
}

.flat-preview {
	padding: 20px;
	height: 100%;
	color: #222D2F;
	border-radius: 8px;
	background: #fff;
	position: relative;
	text-decoration: none;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.08);
	display: flex;
	flex-direction: column;

	&:hover {
		color: #222D2F;
		text-decoration: none;
	}

	&__header {
		max-width: 200px;
		font-weight: 700;
		font-size: font-size-rel(14px);
		line-height: 110%;
		flex-grow: 1;
		margin: 0 auto 10px auto;
	}

	&__media {
		position: relative;
		margin-bottom: 15px;
	}

	&__image {
		z-index: 1;
		width: 110px;
		margin: 0 auto;
		position: relative;
	}

	&__discount {
		left: 0;
		bottom: 0;
		z-index: 10;
		color: #fff;
		padding: 2px 5px;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(18px);
		position: absolute;
		white-space: nowrap;
		background: #ED7B6D;
		border-radius: 4px
	}

	&__price {
		display: flex;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		align-items: center;
		margin-bottom: 5px;

		&--old {
			display: block;
			margin-right: 10px;
			text-decoration: line-through;
			color: rgba(34, 45, 47, 0.7);
		}

		&--new {
			display: block;
			font-weight: 700;
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
		}
	}

	&__info {
		margin: 0;
		padding: 0;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(15px);
		list-style: none;

		li {
			padding: 10px 0;
			display: flex;
			align-items: center;
			justify-content: space-between;
			border-bottom: 1px solid #EFEFEF;

			span {
				display: block;
				color: rgba(34, 45, 47, 0.7);
			}

			strong {
				display: block;
				font-weight: 400;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			text-align: center;
			font-size: font-size-rel(17px);
		}

		&__image {
			width: 125px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 25px;

		&__header {
			max-width: 270px;
			font-size: font-size-rel(21px);
			line-height: 120%;
		}

		&__media {
			margin-bottom: 20px;
		}

		&__image {
			width: 176px;
		}

		&__discount {
			padding: 6px 10px;
			font-size: font-size-rel(14px);
		}

		&__price {
			font-size: font-size-rel(14px);

			&--new {
				font-size: font-size-rel(17px);
			}
		}

		&__info {
			display: flex;
			font-size: font-size-rel(14px);
			justify-content: space-between;

			li {
				border: none;
				display: block;

				span {
					margin-bottom: 5px;
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.order {
	margin: 50px 0;
	background: #fff;

	&__wrap {
		max-width: 400px;
		margin: 0 auto;
	}

	&__content {
		text-align: center;
		margin-bottom: 30px;

		&--title {
			font-weight: 700;
			font-size: font-size-rel(24px);
			line-height: 125%;
			margin-bottom: 10px;
		}

		&--text {
			font-size: font-size-rel(15px);
			line-height: 165%;
			color: rgba(34, 45, 47, 0.7);
		}
	}

	&__form {

		&--row {

		}

		&--input {
			margin-bottom: 25px;
		}

		&--button {
			padding-top: 10px;

			.btn {
				width: 100%;
			}
		}

		&--text {
			text-align: left;
			font-size: font-size-rel(12px);
			line-height: 125%;
			padding-top: 15px;
			color: rgba(34, 45, 47, 0.7);
		}
	}

	@media (min-width: $screen-sm-min) {
		padding: 30px;
		margin: 45px 0;
		border-radius: 8px;
		border: 1px solid #222D2F;

		&__wrap {
			max-width: inherit;
		}

		&__content {
			text-align: left;
			margin-bottom: 25px;
		}

		&__form {

			&--row {
				margin: 0 -10px;
				display: flex;
			}

			&--input {
				margin: 0;
				width: calc(100% - 190px);
				padding: 0 10px;
			}

			&--button {
				width: 190px;
				padding: 0 10px;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {

		}

		&__form {

			&--row {
				margin: 0 -25px;
			}

			&--input {
				padding: 0 25px;
			}

			&--button {
				width: 230px;
				padding: 0 25px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 50px 40px;

		&__wrap {
			display: flex;
		}

		&__content {
			margin: 0;
			width: 520px;
			padding-right: 40px;
			flex-shrink: 0;

			&--title {
				font-size: font-size-rel(26px);
				line-height: 135%;
				margin-bottom: 15px;
			}

			&--text {
				font-size: font-size-rel(17px);
				line-height: 145%;
			}
		}

		&__form {
			flex-grow: 1;

			&--text {
				padding-top: 30px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding: 50px 50px;

		&__content {
			width: 560px;
			padding-right: 80px;
		}

		&__form {

			&--text {
				font-size: font-size-rel(14px);
				line-height: 140%;
			}
		}
	}
}

.field {
	position: relative;

	&__input {
		color: #222D2F;
	}
}

.flats-mobile {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 25px;

	@media (min-width: $screen-lg-min) {
		display: none;
	}
}

.flats-desktop {
	display: none;

	@media (min-width: $screen-lg-min) {
		display: block;
	}
}

.flat-sm {
	width: 100%;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 8px;
	background: #FFFFFF;
	border: 1px solid #EFEFEF;

	&__media {
		position: relative;
		margin-bottom: 20px;
	}

	&__image {
		width: 125px;
		margin: 0 auto;
	}

	&__tag {
		left: 0;
		bottom: 0;
		z-index: 10;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		color: $color-red;
		padding: 2px 10px;
		border-radius: 4px;
		background: #fff;
		position: absolute;
		display: inline-block;
		border: 1px solid $color-red;
	}

	&__title {
		color: #222D2F;
		font-weight: 500;
		font-size: font-size-rel(17px);
		line-height: font-size-rel(20px);
		margin-bottom: 5px;
	}

	&__name {
		color: #222D2F;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		margin-bottom: 20px;
	}

	&__info {
		padding: 0;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(14px);
		list-style: none;
		margin: 0 0 20px 0;
		color: $color-gray;

		li {
			padding: 10px 0;
			display: flex;
			align-items: center;
			justify-content: space-between;
			border-bottom: 1px solid #EFEFEF;

			span {
				display: inline-block;
			}

			strong {
				color: #222D2F;
				font-weight: 400;
				display: inline-block;
			}

		}
	}

	&__price {
		display: flex;
		align-items: center;

		&--total {
			font-weight: 700;
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
			color: $color-blue;
			margin-right: 10px;
			display: inline-block;
		}

		&--meter {
			font-size: font-size-rel(12px);
			line-height: font-size-rel(16px);
		}
	}

	@media (min-width: 567px) {
		width: calc(50% - 10px);
	}


	@media (min-width: $screen-md-min) {
		width: calc(33.33% - 10px);
	}
}

.flat {
	width: 100%;
	border: none;
	border-radius: 8px;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(20px);
	border-spacing: 0;
	margin-bottom: 40px;


	&__tr {
		color: #222D2F;
		display: flex;
		vertical-align: middle;
		text-decoration: none;

		&:hover {
			color: #222D2F;
			text-decoration: none;

			.flat__td {
				background: #FAFBFC;
			}
		}
	}

	&__th {
		padding: 19px 15px;
		color: #222D2F;
		font-weight: 400;
		text-align: left;
		background: #FCFCFC;
		border-top: 1px solid rgba(34, 45, 47, 0.08);
		border-bottom: 1px solid rgba(34, 45, 47, 0.08);

		&:first-child {
			border-radius: 8px 0 0 8px;
			border-left: 1px solid rgba(34, 45, 47, 0.08);
		}

		&:last-child {
			border-radius: 0 8px 8px 0;
			border-right: 1px solid rgba(34, 45, 47, 0.08);
		}

		&:last-child {
			font-size: font-size-rel(14px);
		}

		&:nth-child(1) {
			width: 71px;
			flex-shrink: 0;
		}

		&:nth-child(2) {
			width: 98px;
			flex-shrink: 0;
		}

		&:nth-child(3) {
			width: 110px;
			flex-shrink: 0;
		}

		&:nth-child(4) {
			width: 85px;
			flex-shrink: 0;
		}

		&:nth-child(5) {
			flex-grow: 1;
		}

		&:nth-child(6) {
			width: 98px;
			flex-shrink: 0;
		}

		&:nth-child(7) {
			width: 95px;
			flex-shrink: 0;
		}

		&:nth-child(8) {
			width: 88px;
			flex-shrink: 0;
		}

		&:nth-child(9) {
			width: 140px;
			flex-shrink: 0;
		}

		&:nth-child(10) {
			width: 128px;
			flex-shrink: 0;
		}

		&:nth-child(11) {
			width: 95px;
			flex-shrink: 0;
		}
	}

	&__td {
		display: flex;
		align-items: center;
		padding: 30px 15px;
		border-bottom: 1px solid rgba(34, 45, 47, 0.08);

		&:last-child {
			font-size: font-size-rel(14px);
		}

		&:nth-child(1) {
			width: 71px;
			flex-shrink: 0;
		}

		&:nth-child(2) {
			width: 98px;
			flex-shrink: 0;
		}

		&:nth-child(3) {
			width: 110px;
			flex-shrink: 0;
		}

		&:nth-child(4) {
			width: 85px;
			flex-shrink: 0;
		}

		&:nth-child(5) {
			flex-grow: 1;
		}

		&:nth-child(6) {
			width: 98px;
			flex-shrink: 0;
		}

		&:nth-child(7) {
			width: 95px;
			flex-shrink: 0;
		}

		&:nth-child(8) {
			width: 88px;
			flex-shrink: 0;
		}

		&:nth-child(9) {
			width: 140px;
			flex-shrink: 0;
		}

		&:nth-child(10) {
			width: 128px;
			flex-shrink: 0;
		}

		&:nth-child(11) {
			width: 95px;
			flex-shrink: 0;
		}
	}

	&__header {
		width: 1200px;

		&.fix-top {
			top: 20px;
			z-index: 1300;
			position: fixed;
		}
	}

	@media (min-width: $screen-xl-min) {
		font-size: font-size-rel(17px);

		&__td {

			&:last-child {
				font-size: font-size-rel(14px);
			}

			&:nth-child(1) {
				width: 76px;
			}

			&:nth-child(2) {
				width: 115px;
			}

			&:nth-child(3) {
				width: 130px;
			}

			&:nth-child(4) {
				width: 102px;
			}

			&:nth-child(5) {
				flex-grow: 1;
			}

			&:nth-child(6) {
				width: 113px;
			}

			&:nth-child(7) {
				width: 111px;
			}

			&:nth-child(8) {
				width: 94px;
			}

			&:nth-child(9) {
				width: 170px;
			}

			&:nth-child(10) {
				width: 134px;
			}

			&:nth-child(11) {
				width: 104px;
			}
		}

		&__th {
			font-size: font-size-rel(14px);

			&:nth-child(1) {
				width: 76px;
			}

			&:nth-child(2) {
				width: 115px;
			}

			&:nth-child(3) {
				width: 130px;
			}

			&:nth-child(4) {
				width: 102px;
			}

			&:nth-child(5) {
				flex-grow: 1;
			}

			&:nth-child(6) {
				width: 113px;
			}

			&:nth-child(7) {
				width: 111px;
			}

			&:nth-child(8) {
				width: 94px;
			}

			&:nth-child(9) {
				width: 170px;
			}

			&:nth-child(10) {
				width: 134px;
			}

			&:nth-child(11) {
				width: 104px;
			}
		}

		&__header {
			width: 1390px;
		}
	}
}

.flat-design {
	position: relative;

	&:after {
		top: -35px;
		left: 70%;
		color: #222D2F;
		padding: 5px 10px;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		border-radius: 4px;
		white-space: nowrap;
		background: #F0F2F7;
		content: attr(data-tooltip);
		opacity: 0;
		position: absolute;
		visibility: hidden;
		transition: .3s;
	}

	&:hover {

		&::after {
			opacity: 1;
			transition: .3s;
			visibility: visible;
		}
	}
}

.btn-sort {
	cursor: pointer;
	position: relative;
	padding-right: 19px;
	white-space: nowrap;
	display: inline-block;

	&::before {
		top: 50%;
		right: 0;
		z-index: 5;
		width: 9px;
		content: '';
		height: 18px;
		margin-top: -9px;
		position: absolute;
		background: url('../img/icon__sort.svg') 50% 50% no-repeat;
	}

	&::after {
		top: 50%;
		right: 0;
		width: 9px;
		z-index: 5;
		content: '';
		height: 18px;
		opacity: 0;
		visibility: hidden;
		margin-top: -9px;
		position: absolute;
		background: url('../img/icon__sort_active.svg') 50% 50% no-repeat;
	}

	&.active {

		&::before {
			opacity: 0;
			visibility: hidden;
		}

		&::after {
			opacity: 1;
			visibility: visible;
		}

		&.invert {

			&::after {
				@include rotate(180deg);
			}
		}
	}
}

.flat-image {
	width: 40px;
	margin: 0 auto;
}

.flat-price {
	white-space: nowrap;

	&__total {
		font-size: font-size-rel(15px);
		line-height: font-size-rel(20px);
	}

	&__meter {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		color: $color-gray;
	}

	@media (min-width: $screen-xl-min) {

		&__total {
			font-size: font-size-rel(17px);
		}
	}
}

.flat-tag {
	z-index: 10;
	font-size: font-size-rel(12px);
	line-height: font-size-rel(20px);
	color: $color-red;
	padding: 2px 10px;
	border-radius: 4px;
	display: inline-block;
	white-space: nowrap;
	border: 1px solid $color-red;
}

.flat-tag-sale {
	color: #fff;
	background: $color-red;
}

.btn-more {
	border: none;
	outline: none;
	cursor: pointer;
	background: transparent;
	color: $color-blue;
	white-space: nowrap;
	font-weight: 500;
	font-size: font-size-rel(15px);
	line-height: font-size-rel(20px);
	position: relative;
	display: inline-block;
	text-decoration: none;
	padding: 10px 0 10px 40px;

	&:hover {
		color: $color-blue;
		text-decoration: underline;
	}

	&::before {
		left: 0;
		top: 50%;
		content: '';
		width: 30px;
		height: 30px;
		margin-top: -15px;
		position: absolute;
		background: url('../img/icon__view.svg') 50% 50% no-repeat;
		background-size: cover;
	}

	@media (min-width: $screen-lg-min) {
		padding-left: 50px;
		font-size: font-size-rel(17px);
		padding: 15px 0 15px 50px;

		&::before {
			width: 40px;
			height: 40px;
			margin-top: -20px;
		}
	}
}

.offer-form {
	position: relative;
	margin: 40px -20px 10px -20px;
	padding: 60px 20px;
	background: #F0F2F7;

	&__wrap {
		margin: 0 auto;
		max-width: 400px;
	}

	&__content {

	}

	&__title {
		color: #222D2F;
		font-weight: 700;
		font-size: font-size-rel(24px);
		line-height: 125%;
		text-align: center;
		margin-bottom: 10px;
	}

	&__subtitle {
		font-size: font-size-rel(15px);
		line-height: 165%;
		color: $color-gray;
		text-align: center;
		margin-bottom: 30px;

		p {
			padding: 0;
			margin-bottom: 0;
		}
	}

	&__field {
		margin-bottom: 30px;
	}

	&__button {
		margin-bottom: 15px;
	}

	&__text {
		text-align: left;
		font-size: font-size-rel(12px);
		line-height: 125%;
		color: rgba(34,45,47,.7);
	}

	&__image {
		display: none;
	}

	.btn {
		width: 100%;
	}

	&__success {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		z-index: 10;
		position: absolute;
		padding: 60px 20px;
		visibility: hidden;
		display: flex;
		flex-direction: column;

		&--wrap {
			margin: auto 0;
		}

		&--image {
			width: 50px;
			margin: 0 auto 10px auto;
		}

		&--title {
			color: #222D2F;
			font-weight: 700;
			font-size: font-size-rel(24px);
			line-height: 125%;
			text-align: center;
			margin-bottom: 10px;
		}

		&--text {
			font-size: font-size-rel(15px);
			line-height: 165%;
			text-align: center;
			color: $color-gray;
		}
	}

	&.successfully {

		.offer-form__main {
			opacity: 0;
			visibility: hidden;
		}

		.offer-form__success {
			opacity: 1;
			visibility: visible;
		}
	}

	@media (min-width: $screen-sm-min) {
		margin: 50px 0 20px 0;

		&__success {

			&--image {
				width: 80px;
				margin-bottom: 20px;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding: 50px;
		border-radius: 8px;
		margin-bottom: 40px;
		background: transparent;
		border: 1px solid #222D2F;

		&__title {
			text-align: left;
		}

		&__subtitle {
			text-align: left;
		}

		&__wrap {
			width: 100%;
			max-width: inherit;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&__content {
			width: 400px;
			flex-shrink: 0;
		}

		&__image {
			width: 500px;
			display: flex;
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__content {
			width: 610px;
		}

		&__title {
			font-size: font-size-rel(41px);
			line-height: 135%;
			margin-bottom: 20px;
		}

		&__subtitle {
			font-size: font-size-rel(17px);
			line-height: 175%;
			margin-bottom: 55px;
		}

		&__row {
			display: flex;
			flex-wrap: wrap;
			align-items:center;
			justify-content: space-between;
		}

		&__field {
			width: calc(50% - 25px);
		}

		&__button {
			margin: 0;
			width: 200px;
			flex-shrink: 0;
		}

		&__text {
			width: calc(100% - 230px);
			flex-shrink: 0;
		}

		&__success {

			&--title {
				font-size: font-size-rel(41px);
				line-height: 135%;

				br {
					display: none;
				}
			}

			&--text {
				font-size: font-size-rel(17px);
				line-height: 175%;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-left: 120px;

		&__image {
			width: 600px;
		}
	}
}

.offer-form-white {
	margin: 0;
	padding: 20px 0;
	background: #fff;

	@media (min-width: $screen-sm-min) {
		margin: 20px 0 40px 0;
	}

	@media (min-width: $screen-md-min) {
		padding: 50px;
		margin: 50px 0;
	}

	@media (min-width: $screen-lg-min) {
	}

	@media (min-width: $screen-xl-min) {
		padding-left: 120px;
	}
}

.heading {

	&__wrap {
		padding-top: 95px;
		position: relative;
	}

	&__content {
		display: none;
	}

	&__media {
		display: none;
	}

	@media (min-width: $screen-sm-min) {
		background: #F0F2F7;

		&__wrap {
			padding-top: 155px;
			height: 410px;
		}

		&__title {
			margin-bottom: 20px;
		}

		&__content {
			z-index: 10;
			display: block;
			font-size: font-size-rel(17px);
			line-height: 175%;
			max-width: 600px;
			position: relative;
			color: rgba(34, 45, 47, 0.7);
		}
	}

	@media (min-width: $screen-md-min) {

		&__media {
			z-index: 1;
			width: 733px;
			left: 440px;
			bottom: 0;
			display: block;
			position: absolute;
		}

	}

	@media (min-width: $screen-lg-min) {

		&__content {
			max-width: 790px;
		}

		&__media {
			left: 600px;
		}
	}
}

.icon-link {
	font-weight: 500;
	font-size: font-size-rel(15px);
	line-height: font-size-rel(20px);
	color: $color-blue;
	white-space: nowrap;
	text-decoration: none;
	display: flex;
	align-items: center;

	span {
		display: inline-block;
	}

	i {
		height: 20px;
		font-size: 0;
		line-height: 0;
		margin-right: 5px;
		display: inline-block;
	}

	svg {
		fill: $color-blue;
	}
}

.offer-online {
	padding: 20px 0;
	text-align: center;

	&__image {
		width: 160px;
		margin: 0 auto 25px auto;
	}

	&__content {
		margin-bottom: 30px;
	}

	&__header {
		font-weight: 700;
		color: #222D2F;
		font-size: font-size-rel(24px);
		line-height: font-size-rel(30px);
		margin-bottom: 10px;
	}

	&__text {
		font-size: font-size-rel(15px);
		line-height: 165%;
		color: rgba(34, 45, 47, 0.7);
	}

	&__button {

		.btn {
			width: 100%;
			max-width: 400px;
		}
	}

	@media (min-width: $screen-sm-min) {
		border-radius: 8px;
		padding: 60px 40px;
		border: 1px solid #222D2F;

		&__logo {
			width: 200px;
		}

		&__header {
			font-size: font-size-rel(29px);
			line-height: 120%;
		}

		&__text {
			font-size: font-size-rel(17px);
			line-height: 175%;
		}
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		text-align: left;
		align-items: center;
		justify-content: space-between;

		&__content {
			order: 1;
			margin: 0;
		}

		&__image {
			order: 2;
			margin: 0 40px;
			width: 200px;
			flex-shrink: 0;
		}

		&__button {
			order: 3;
			width: 200px;
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 65px 60px;

		&__header {
			font-size: font-size-rel(33px);
			margin-bottom: 10px;
		}

		&__text {
			max-width: 550px;
		}

		&__image {
			width: 260px;
			margin-left: 80px;
			margin-right: 100px;
		}

		&__image {
			margin-right: 140px;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding: 65px 90px;
	}
}

.download {
	padding: 10px 0;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	justify-content: space-between;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;

	&__content {
		padding-right: 20px;
		display: flex;
		align-items: center;

		&--icon {
			width: 35px;
			flex-shrink: 0;
		}

		&--text {
			font-size: font-size-rel(12px);
			line-height: 125%;
			padding-left: 10px;
		}

		&--name {
			display: block;
			color: #222D2F;
			text-decoration: none;

			&:hover {
				color: #222D2F;
				text-decoration: un;
			}
		}

		&--size {
			padding-top: 5px;
			color: rgba(34, 45, 47, 0.5);
		}
	}

	&__link {
		font-size: font-size-rel(17px);
		line-height: 120%;
		display: flex;
		align-items: center;
		text-decoration: none;
		color: rgba(34, 45, 47, 0.5);

		&:hover {
			color: $color-base;
			text-decoration: none;
		}

		&--text {
			display: none;
			white-space: nowrap;
			padding-right: 20px;
		}

		&--icon {
			width: 22px;
			font-size: 0;
			line-height: 0;
			display: block;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding: 25px 0;
		margin-bottom: 30px;

		&__content {

			&--icon {
				width: 50px;
			}

			&--text {
				font-size: 1.7rem;
				line-height: 120%;
				padding-left: 20px;
			}

			&--size {
				display: none;
			}
		}

		&__link {

			&--text {
				display: block;
			}

			&--icon {
				width: 30px;
			}
		}
	}

}

.slider-button {
	margin: 0;
	padding: 0;
	z-index: 40;
	width: 40px;
	height: 40px;
	border: none;
	outline: none;
	display: block;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	position: absolute;
	border-radius: 50%;
	background: #fff;

	svg {
		fill: $color-base;
	}

	i {
		top: 50%;
		left: 50%;
		width: 9px;
		height: 14px;
		display: block;
		position: absolute;
		margin-top: -7px;
	}
}

.slider-button-shadow {
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}

.slider-button-next {
	right: 25px;
	bottom: 25px;

	i {
		margin-left: -3px;
	}
}

.slider-button-prev {
	right: 80px;
	bottom: 25px;

	i {
		margin-left: -5px;
	}
}

.slider-pagination {
	left: auto;
	right: auto;
	bottom: 0;
	font-size: 0;
	line-height: 0;
	padding-top: 25px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;

	.swiper-pagination-bullet {
		opacity: 1;
		width: 15px;
		height: 15px;
		border: none;
		outline: none;
		cursor: pointer;
		border-radius: 0;
		position: relative;
		background: transparent;

		&::after {
			top: 6px;
			left: 6px;
			z-index: 1;
			content: '';
			width: 3px;
			height: 3px;
			display: block;
			position: absolute;
			background: rgba(34, 45, 47, 0.3);
		}

		&::before {
			top: 4px;
			left: 4px;
			z-index: 5;
			content: '';
			width: 7px;
			height: 7px;
			display: block;
			opacity: 0;
			visibility: hidden;
			position: absolute;
			background: #3368CC;
			transition: .3s;
		}
	}

	.swiper-pagination-bullet-active {

		&::before {
			opacity: 1;
			visibility: visible;
			transition: .3s;
		}
	}
}

.discussion {
	margin: 0 -20px;
	overflow: hidden;
	height: 320px;
	position: relative;
	border-radius: 8px;
	background: #F0F2F7;
	padding: 20px 40px;

	&__main {

	}

	&__wrap {
		max-width: 430px;
		padding-bottom: 70px;
	}

	&__post {
		display: flex;
		margin-bottom: 30px;

		&--icon {
			width: 45px;
			height: 45px;
			display: block;
			overflow: hidden;
			flex-shrink: 0;
		}

		&--content {
			font-size: 0;
			line-height: 0;
			flex-shrink: 0;
			padding-left: 10px;
			padding-top: 5px;
		}

		&--elem {
			margin-top: 5px;
		}

		&--text {
			padding: 10px;
			border-radius: 18px;
			font-weight: 300;
			font-size: font-size-rel(12px);
			line-height: 125%;
			color: #222D2F;
			background: #fff;
			display: inline-block;
		}

		&.invert {
			text-align: right;
			justify-content: flex-end;

			.discussion__post--avatar {
				order: 2;
			}

			.discussion__post--content {
				order: 1;
				padding-left: 0;
				padding-right: 10px;
			}

			.discussion__post--text {
				color: #fff;
				background: #222D2F;
			}
		}
	}

	&__footer {
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 50;
		padding: 30px 20px;
		background: #F0F2F7;
		position: absolute;
		text-align: center;
		padding-top: 20px;

		.btn {
			width: 100%;
			max-width: 400px;
		}
	}

	&__toggle {

		span + span {
			display: none;
		}
	}

	&.open {
		height: auto;

		.discussion__toggle {

			span {
				display: none;
			}

			span + span {
				display: inline;
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		margin: 0;
		height: 400px;
		padding: 60px 25px 25px 80px;
		border-radius: 8px;
		border: 1px solid rgba(0, 0, 0, 0.08);

		&__wrap {
			padding-bottom: 0;
		}

		&__post {
			margin-bottom: 40px;

			&--avatar {
				width: 60px;
				height: 60px;
			}

			&--content {
				padding-left: 15px;
			}

			&--text {
				font-size: font-size-rel(17px);
				line-height: font-size-rel(20px);
				border-right: 20px;
			}

			&.invert {

				.discussion__post--content {
					padding-left: 0;
					padding-right: 15px;
				}
			}
		}

		&__footer {
			text-align: right;
			background: transparent;

			.btn {
				width: auto;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-left: 120px;
	}
}

.rating {
	font-size: 0;
	line-height: 0;
	display: flex;
	align-items: center;
	
	&__value {
		font-size: font-size-rel(17px);
		line-height: font-size-rel(18px);
		margin-left: 5px;
	}
}

.comments-counter {
	margin: 0;
	padding: 0;
	color: #222D2F;
	font-size: font-size-rel(17px);
	line-height: font-size-rel(20px);
	border: none;
	outline: none;
	cursor: pointer;
	background: transparent;
	display: flex;
	align-items: center;
	text-decoration: none;
	
	svg {
		fill: rgba(34, 45, 47, 0.15);
	}
	
	&:hover {
		color: #222D2F;
		text-decoration: none;
		
		svg {
			fill: rgba(34, 45, 47, 0.15);
		}
	}
	
	i {
		height: 20px;
		font-size: 0;
		line-height: 0;
	}
	
	span {
		padding-left: 10px;
		display: inline-block;
	}
}

.news-page {
	padding-bottom: 80px;
	
	&__header {
		margin-bottom: 20px;
		
		&--title {
			margin: 0;
		}
	}
	
	&__main {
		display: grid;
		grid-row-gap: 15px;
		grid-template-columns: 1fr;
	}
	
	&__footer {
		padding-top: 15px;
		text-align: center;
	}
	
	&__item {
		color: #2A2A2A;
		line-height: 120%;
		padding: 0 0 15px 0;
		font-size: font-size-rel(15px);
		border-bottom: 1px solid #EFEFEF;
		
		&--date {
			color: #ACACAC;
			margin-bottom: 10px;
			font-size: font-size-rel(14px);
		}
		
		&--title {
			color: #2A2A2A;
			display: block;
			font-weight: 700;
			text-decoration: none;
			
			&:hover {
				color: #2A2A2A;
				text-decoration: none;
			}
		}
		
		&--text {
			padding-top: 10px;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__header {
			margin-bottom: 30px;
		}
		
		&__main {
			grid-row-gap: 20px;
		}
		
		&__footer {
			padding-top: 20px;
		}
		
		&__item {
			line-height: 145%;
			font-size: font-size-rel(17px);
			padding: 0 0 20px 0;
			
			&--title {
				font-size: font-size-rel(26px);
				line-height: 125%;
				
				&:hover {
					color: $blue-100;
				}
			}
		}
	}
	
	@media (min-width: $screen-md-min) {
		width: 840px;
		
		&__header {
			padding-left: 170px;
			margin-bottom: 50px;
		}
		
		&__item {
			display: flex;
			align-items: flex-start;
			
			&--date {
				width: 170px;
				flex-shrink: 0;
				padding-top: 3px;
			}
			
			&--content {
				flex-grow: 1;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-left: 90px;
	}
}

.sticky {
	position: fixed;
	z-index: 101;
}

.stop {
	position: relative!important;
	z-index: 101;
}

.main__sidebar {

	.sticky,
	.stop {
		margin: 20px 0;
	}
}

.main-content {

	ul {
		margin: 20px 0;
		padding: 0;
		list-style: none;

		li {
			padding-left: 30px;
			position: relative;
			margin-bottom: 15px;

			&:before {
				top: 8px;
				left: 9px;
				width: 8px;
				height: 8px;
				content: '';
				display: block;
				position: absolute;
				background: #3064C0;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		ul {

			li {

				&:before {
					top: 9px;
				}
			}
		}
	}
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
